.blog-slide-class{
    margin:0px;
    padding:0px;
    list-style: none;
	float: left;

}
.blog-slide-class li{
    margin: 0px;
    padding: 0px;
    overflow: hidden;
	
}
.blog-slide-class li a{
    padding: 0px;
    margin:0px;
    line-height: 0px;
}
.blog-slide-class li img{
    margin: 0px 20px 0px 0px;
    padding: 0px;
    overflow: hidden; 
    position: relative;
    z-index: 2;
	
	/*width: 255px;
	height: 400px;
*/}

#single-portfolio-content {
	display: inline !important;
	clear: both;		
}

#single-portfolio-content a {
	color: #C85195;
}

#single-portfolio-content ul {
	list-style: none;
	width: 360px;
	min-height: 400px;
	display: inline !important;
	
}

#single-portfolio-content ul li {
	border-bottom: 1px dotted #CCC;
	padding: 10px;	
	margin-left: 50px;
}

#single-portfolio-content img {
	float: left;
	width: 158px;
	height: 208px;
	border: 1px white solid;	
}

#single-portfolio-content img:hover {
	border: 1px #c75093 solid;
}
.slider-top-space{
    height: 10px;
}
.circle-nav-class{
    text-align: right;
    width: 100%;
    margin-top:-5px;
    padding:0px;
    height: 25px;
    margin-bottom:-10px;
	float: left;
}
.circle-nav-class a{
    cursor: pointer;
    color:#e2e2e2!important;
    font-size:2px!important;
	text-decoration: none;
    padding:3px 4px 2px 3px;
	margin: 0px 0px 0px 3px!important;
	text-align: center;
	border-radius: 4px 4px;
	-moz-border-radius: 4px 4px;
	-webkit-border-radius:4px 4px;
    background-color: #e2e2e2!important;
}
.circle-nav-class a:hover{
    background-color: #bdbdbd!important;
    color:#bdbdbd!important;
	text-decoration: none;
    }
.circle-nav-class a.activeSlide{
    background-color: #bdbdbd!important;
    color:#bdbdbd!important;
    
}
.blog-slide-class li a.portfolio-hover-link{
    position: absolute;
    width: 650px;
    height: 200px;
    opacity: 0.8;
    background: url(../images/plus_in.png) no-repeat center #000000;
    z-index: 5;
}
.blog-slide-class li a.portfolio-hover-lightbox{
    position: absolute;
    width: 650px;
    height: 200px;
    opacity: 0.8;
    background: url(../images/zoom_in.png) no-repeat center #000000;
    z-index: 5;
}
/*--------------------------------------------------------------------------------------------------
----------------------------------------------POST STYLE--------------------------------------------
--------------------------------------------------------------------------------------------------*/

/*------DATE-----*/
.data-frame{
    float: right;
    margin-left:20px;
    padding-top: 5px;
}
.data-d {
    float:left;
    font-size: 31px;
    padding-right: 5px;
    text-align: right;
    height: 31px;
    width: 40px;
    line-height: 1em;
    color: silver;
}
.data-m-j {
    float:right;
    height: 31px;
    margin-top: 0px;
    padding-left: 5px;
    top: 0;
    border-left: #e0e0e0 solid 1px;
}
.data-m {
    font-weight: bold;
    line-height: 1.1em;
    color: silver;
}
.data-j {
    color: silver;
}


/*------COMENT-----*/
.comment_link{  
    padding:9px 0px 0px 15px;  
    background: url(../http://png-2.findicons.com/files/icons/829/quartz/48/comments.png) no-repeat; 
    height: 39px; 
    width: 33px; 
    display: block;
    float:right; 
    margin-top:-5px;
    margin-bottom:0px;    
}


/*------POST ON-----*/
.entry-meta{
    margin:10px 0px 15px 0px; 
    padding:5px 0px 5px 0px;
    border-top:1px solid #e9eaea;
    border-bottom:1px solid #e9eaea;
}

.single-meta-frame{
    font-size:11px;
    font-style: italic;
}
.cat-links { 
    font-size:10px;
}
.cat-links a{
    font-size:10px;
}

/*------TITLE-----*/
.entry-title a {
    text-transform: none;
    background:none;
}


/*------POST THUMB-----*/
.thumb-image{ 
    padding: 0px 0px 0px 0px;
}
.thumb-image a{
    background:none;
}
.post-small-image{
    width:220px;
    float:left;
}
.post-small-image a{
    background:none;
}
.small-image-diver{
    width:400px;
    float: right;
    
}
.post-small-image{
    margin: 0px 25px 10px 0px;
    padding: 7px 0px 22px 0px;
}


/*------POST CONTENT-----*/
.entry-content {
    margin-top: 0px; 
    margin-bottom: 30px;
}

.entry-content a {
	color: #C85195;
}

/* -------------------------------------------------------------------- POST IMAGES and MEDIA ------------------------------------------------------*/

.entry-content img {
	height: 208px;
	width: 158px;
	border: 1px white solid;
	float: left;
	margin-left: 2px;
	overflow: auto;	
}

.entry-content img:hover {
	border: 1px #c85195 solid;	
}

.entry-content iframe {
	margin: 5px 0px -14px 0px;	
}


/*------READ MORE BUTTON-----*/
.more-diva-2 {
    padding:0px 5px 0px 0px; 
    margin:20px 0px 0px 0px; 
    text-decoration: none; 
}
.more-diva-2 a:hover, .more-diva-2 a.more-link:hover{ 
    text-decoration: none;
    background-color: #363636;
    color: #ededed;
}

.more-link-2 a,.more-diva-2 a.more-link{ 
    text-transform: uppercase;
    background-color: #ececec;
    color: #757575;
    font-size:10px;
    display: inline-block;
    border: solid 0px #232323;
    padding:5px 13px;
}
/*------LINE POST-----*/
.post_line{ 
    clear:both; 
    border-bottom:1px solid #efefef;  
    height: 2px;   
    margin: 0px 0px 20px 0px; 
    padding:0px 0px 0px 0px;
}


/*------LINE POST-----*/
#entry_author_info{
    padding:15px 15px 10px 15px; 
    background-color: #efefef ;
}

/*------AUTOR DESCRIPTION -----*/
#author_avatar{ 
    float:left; 
    width: 60px; 
    width: 70px; 
}
#author_avatar img{
    padding:5px; 
    background: white;
    border:1px solid #e9eaea;
}
#author_description{
    width: 530px;
    float:left; 
    padding-left:15px;
}
#author_description h4{
    padding-bottom:5px;
}
#author_description p{  
    margin: 0px; 
}

/*--------------------------------------------------------------------------------------------------
----------------------------------------------COMENT STYLE------------------------------------------
--------------------------------------------------------------------------------------------------*/
.comment_conent img{
    padding:0px !important; 
    background: url(none)!important;
}
.comment_vcard{ 
    padding: 15px 15px 0px 15px; 
    margin: 10px 0px 0px 0px; 
    clear: both; 
    background: #f4f4f4; 
    border: 0px solid #eaeaea;  
}
.comment_photo{  
    float: left;
}
.comment_photo img{
    padding:5px; 
    border:1px solid #e9eaea;
}
.comment_text{ 
    float:left;  
    padding-left: 15px; 
    padding-bottom:15px;
    width: 375px;
}
.comment_name h4{
    padding-bottom:0px!important; 
    margin-bottom:0px!important;
}
.comment_name h4 a{
    font-size:18px;
}
.comment_name h5{
    padding:0px;
    margin-right:10px;
    font-size:18px!important;
    float:left;
}
.comment_date{ 
    padding-top:5px;
    font-size: 10px; 
    opacity:0.5;
}
.comment_date a{ 
    font-size: 10px;
}
.children{  
    clear: both; 
    padding: 0px 0px 0px 0px; 
    margin: 0px 0px 0px 30px;
}
.commentlist{
    padding: 0px 0px 0px 0px; 
    margin: 0px 0px 20px 0px; 
}
.children.div.comment_vcard{ 
    padding: 0px 0px 0px 0px; 
    margin: 0px 0px 0px 0px; 
    clear: both;
}
.children div div.comment_photo{ 
    padding: 0px 0px 0px 0px; 
    margin: 0px 0px 0px 0px; 
    float: left;
}
.children div div .comment_text{
    padding: 0px 0px 0px 0px; 
    margin: 0px 0px 0px 0px; 
    width: 390px;
    float: left;
    margin-left:15px;
}


/*------REPLY COMMENT -----*/
.reply_link { 
    margin-top: 5px; 
    float:right;
}
.reply_link a{  
    text-transform: uppercase;
    background-color: #ececec;
    color: #757575;
    font-size:10px;
    display: inline-block;
    border: solid 0px #232323;
    padding:0px 8px;
}    
    
.reply_link a:hover{  
    text-decoration: none;
    background-color: #363636;
    color: #ededed;
}


/*------COMMENT FORM-----*/
.comment-input {
    margin: 5px 0px 10px 0px!important;
}
.comment-input label{
    width: 60%; 
    margin-bottom:-5px;
}
.comment-input input {
    width:98%; 
    float:left;
    
    border: solid 1px #e0e0e0;
    border-bottom:#e9e9e9 1px solid; 
    border-right:#e9e9e9 1px solid; 
    padding:9px 1% 9px 1%; 
    margin:5px 0px 5px 0px; 
    background: #f3f3f3; 
    font-size: 11px;
}
.comment-textarea {
    padding: 10px 0px 0px 0px;
    margin-bottom:-5px;
}
.comment-textarea textarea {
    width:98%; 
    float:left;
    border: solid 1px #e0e0e0;
    border-bottom:#e9e9e9 1px solid; 
    border-right:#e9e9e9 1px solid; 
    padding:7px 1% 7px 1%; 
    margin:0px 0px 20px 0px; 
    background: #f3f3f3; 
    font-size: 11px;
}

/*COMMENT FORM STYLE*/
#comments_frame{
}
#comments_frame h4{
    margin-bottom:10px;
}
#respond{ 
    font-size:11px; 
    padding:5px 20px 20px 0px;
}
#respond h3{
    padding-top: 0px;
}
form p{
    padding-top:0px;
}
.comment-form-email{
    color: gray; 
    clear: both; 
    width: 100px;
}
.comment-form-email input{ 
    font-size: 11px; 
    color: #777777; 
    padding:6px!important; 
    clear: both; 
    width: 250px; 
    -moz-border-radius: 5px; border-radius: 5px;
    background: #fafafa; 
    border: 1px solid #d8d8d8;
}
.comment-form-url{
    color: gray; 
    clear: both; 
    width: 100px;
}
.comment-form-url input{ 
    font-size: 11px; 
    color: #777777; 
    padding:6px!important; 
    clear: both; 
    width: 250px; 
    -moz-border-radius: 5px; 
    border-radius: 5px; 
    background:  #fafafa; 
    border: 1px solid #d8d8d8;
}
.comment-form-author{
    color: gray; 
    clear: both; 
    width: 100px;
}
.comment-form-author input{ 
    width:60%; 
    border: solid 1px #d8d8d8;
    border-bottom:rgba(50, 50, 50, .3) 1px solid; 
    border-right:rgba(50, 50, 50, .3) 1px solid; 
    padding:6px 3% 6px 3%; 
    margin:0px 0px 10px 0px; 
    background: url(../images/input-bg.jpg) repeat; 
    color:#c4c4c4; 
    font-size: 11px;
}
.comment-form-comment{
    color: gray; 
    clear: both; 
    width: 100px;
}
.comment-form-comment textarea{ 
    font-size: 11px; 
    color: #777777; 
    clear: both; 
    width: 450px; 
    -moz-border-radius: 5px; 
    border-radius: 5px;   
    background:  #fafafa; 
    border: 1px solid #f6f8f9;
}
.comment-notes { 
    font-size: 11px;
}
p.form-allowed-tags code{
    font-size: 0px; 
    opacity:0;
}
.form-allowed-tags { 
    font-size: 0px; 
    opacity:0;
}
/*------SUBMIT COMMENT -----*/
.form-submit input { 
    text-transform: uppercase;
    background-color: #ececec;
    font-size:10px;
    display: inline-block;
    color: #757575;
    border: solid 0px #ececec;
    padding:7px 13px;
    cursor: pointer;
}
.form-submit input:hover { 
    text-decoration: none;
    background-color: #363636;
    color: #ededed;
}








/*--------------------------------------------------------------------------------------------------*/
/*----------------------------------------------SINGLE STYLE----------------------------------------*/
/*--------------------------------------------------------------------------------------------------*/


/* ---------- */
/* BIG SLIDER */
/* ---------- */
.bee-big-slider{
    margin:30px 0px 0px 0px;
    padding: 0px 0px 12px 0px;
    border-bottom:1px solid #efefef;
}
.bee-big-slider .blog-slide-class li a.portfolio-hover-link{
    width: 960px!important;
    height: 300px!important;
}
.bee-big-slider .blog-slide-class li a.portfolio-hover-lightbox{
    width: 960px!important;
    height: 300px!important;
}


/* ------------- */
/* MIDDLE SLIDER */
/* ------------- */
.bee-middle-slider{
    margin:10px 0px 0px 0px;
    padding: 0px 0px 12px 0px;
}
.bee-middle-slider .blog-slide-class li a.portfolio-hover-link{
    width: 650px!important;
    height: 200px!important;
}
.bee-middle-slider .blog-slide-class li a.portfolio-hover-lightbox{
    width: 650px!important;
    height: 200px!important;
}


/* ------------ */
/* SMALL SLIDER */
/* ------------ */
.bee-small-slider{
    margin:0px 30px 0px 0px;
    padding: 0px 0px 12px 0px;
    width: 300px;
    float:left;
}
.bee-small-slider .blog-slide-class li a.portfolio-hover-link{
    width: 300px!important;
    height: 300px!important;
}
.bee-small-slider .blog-slide-class li a.portfolio-hover-lightbox{
    width: 300px!important;
    height: 300px!important;
}








/*--------------------------------------------------------------------------------------------------*/
/*----------------------------------------------BLOG POSTS------------------------------------------*/
/*--------------------------------------------------------------------------------------------------*/

.post-old-thumb-bug{
    height: 10px;
}
.post-line-after{
    margin: 0px 0px 20px 0px;
    border-bottom:1px solid #efefef;
    width: 100%;
    clear:both;
    position: relative;
}

/* ---------------- */
/* SMALL POST IMAGE */
/* ---------------- */
.bee-blog-small-image{
    margin:10px 30px 0px 0px;
    padding: 0px 0px 15px 0px;
    width: 220px;
    float:left;
}

#recent-events-container .bee-blog-small-image{
    margin:10px 10px 0px 10px;
    padding: 0px 0px 15px 0px;
    width: 220px;
    float:left;
}

#recent-events-container .bee-blog-small-image img{
	margin-bottom: 10px;	
}

.bee-blog-small-image .blog-slide-class li a.portfolio-hover-link{
    width: 220px!important;
    height: 230px!important;
}
.bee-blog-small-image .blog-slide-class li a.portfolio-hover-lightbox{
    width: 220px!important;
    height: 230px!important;
}
.entry-meta-small-image{
    margin:10px 0px 15px 0px; 
    padding:5px 0px 5px 0px;
    float:left;
    width: 400px;
    border-top:1px solid #e9eaea;
    border-bottom:1px solid #e9eaea;
}


/* --------------- */
/* FUUL POST IMAGE */
/* --------------- */
.bee-blog-full-image{
    padding:10px 0px 0px 0px;
}
.bee-blog-full-image .blog-slide-class li a.portfolio-hover-link{
    width: 650px!important;
    height: 200px!important;
}
.bee-blog-full-image .blog-slide-class li a.portfolio-hover-lightbox{
    width: 650px!important;
    height: 200px!important;
}